I am a newb, I do not feel qualified, please correct Memory Debuggers page for me: valgrind comment

Jump to: navigation, search

I just want to note an inaccurate/out of date info on page https://elinux.org/Memory_Debuggers#valgrind

> "Unfortunately, as of July 2010 it is only available for x86 and ppc6"

As of 2020 things have changed, see https://www.valgrind.org/downloads/

"For {x86,amd64,arm32,arm64,ppc32,ppc64le,ppc64be,s390x,mips32,mips64}-linux, {arm32,arm64,x86,mips32}-android, {x86,amd64}-solaris and {x86,amd64}-darwin (Mac OS X 10.13)."


Adding I have used valgrind several times on x64 so I know the original comment is no longer accurate

14:37, 31 July 2020

You do not have permission to edit this page, for the following reasons:

  • The action you have requested is limited to users in the group: Users.
  • You must confirm your email address before editing pages. Please set and validate your email address through your user preferences.

You can view and copy the source of this page.

Return to Thread:Talk:Memory Debuggers/I am a newb, I do not feel qualified, please correct Memory Debuggers page for me: valgrind comment/reply.